/usr/pkg/include/gcrypt.h
/usr/pkg/lib/libgcrypt.a
/usr/pkg/lib/libgcrypt.la (created)
/usr/pkg/lib/libgcrypt.so
/usr/pkg/lib/libgcrypt.so.20
/usr/pkg/lib/libgcrypt.so.20.2.6
/usr/pkg/lib/pkgconfig/libgcrypt.pc
/usr/pkg/share/aclocal/libgcrypt.m4
